File: metadata.yml

package info (click to toggle)
ruby-rails-assets-jquery-textchange 0.2.3-1.1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 120 kB
  • sloc: javascript: 54; ruby: 38; makefile: 2
file content (93 lines) | stat: -rw-r--r-- 2,294 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
--- !ruby/object:Gem::Specification
name: rails-assets-jquery-textchange
version: !ruby/object:Gem::Version
  version: 0.2.3
platform: ruby
authors:
- rails-assets.org
autorequire: 
bindir: bin
cert_chain: []
date: 2014-10-07 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.3'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - '>='
      - !ruby/object:Gem::Version
        version: '0'
description: jQuery TextChange Plugin
email: 
executables: []
extensions: []
extra_rdoc_files: []
files:
- Gemfile
- README.md
- Rakefile
- app/assets/javascripts/jquery-textchange.js
- app/assets/javascripts/jquery-textchange/jquery.textchange.js
- lib/rails-assets-jquery-textchange.rb
- lib/rails-assets-jquery-textchange/version.rb
- rails-assets-jquery-textchange.gemspec
homepage: http://zurb.com/playground/jquery-text-change-custom-event
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.3.0
signing_key: 
specification_version: 4
summary: jQuery TextChange Plugin
test_files: []